View Issue Details

IDProjectCategoryView StatusLast Update
0003450SUMoRefactoringpublic2016-01-17 14:50
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version4.2.6 
Target Version4.3Fixed in Version4.3 
Summary0003450: "3D Vision Shortcut Handler" is "NVIDIA 3D Vision Shortcut Handler"
DescriptionI have a NVIDIA graphics driver where SUMo finds the following entries:
- 3D Vision Shortcut Handler
- NVIDIA 3D Vision Photo Viewer
- NVIDIA GeForce Experience Launcher

All products begin with "NVIDIA" except the "3D Vision Shortcut Handler"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-01-03 23:53 OLLI_S New Issue
2016-01-04 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-04 21:01 Kyle_Katarn Status new => confirmed
2016-01-04 21:01 Kyle_Katarn Target Version => 4.3.x
2016-01-17 14:50 Kyle_Katarn Target Version 4.3.x => 4.3
2016-01-17 14:50 Kyle_Katarn Status confirmed => resolved
2016-01-17 14:50 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 14:50 Kyle_Katarn Resolution open => fixed